/*
*
*
*	links
*
*
*/



a,
li a.active{
	color: #0044aa;
	text-decoration: none;
	font-size: inherit;
	}
a:hover {text-decoration: underline;}
a:active {color:#2266cc;} 
a:focus{outline: none;}
a img{border: none;}

#site-title a:hover,
#site-slogan a:hover,
.block h2.title a{
	text-decoration:none;
}
.outsidecontent a, .outsidecontent li a.active, #header-images a, #navigation-secondary a{color:white;}

.outsidecontent .language_arrow_dropdown a.active{color:#6692ae}


.outsidecontent#topBar a{color:yellow;}
.outsidecontent .sub_nav a:hover{color: #ed7f14;}


/**breadcrumbs**/
.breadcrumb a{
	color: #fff;
}
/**langiuage switcher active col**/
.outsidecontent.language_arrow_dropdown li a.active{color:#6692ae}